import request from '@/utils/request'


export function getEmployee(id) {
  return request({
    url: `/hrm/employee/${id}/`,
    method: 'get'
  })
}
export function updateEmployee(id, data) {
  return request({
    url: `/hrm/employee/${id}/`,
    method: 'put',
    data
  })
}